[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.Controls

The indexed list of child controls in this window (read-only).

## Declaration

Source position: controls.pp line 1879

`public property TWinControl.Controls: TControl read GetControl;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.